AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 536436
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5364':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1011562618093845464/80687C9319FA2015F3D9F7CBEB4C55FBF045B27D/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1011562618093845971/A678BD374EC4DE672206B5EF7EB57DC885BC839C/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: true
Description: The Bounty Hunter
DragSelectable: true
GMNotes: "{\n  \"id\": \"06003\",\n  \"type\": \"Investigator\",\n  \"class\": \"\
  Rogue\",\n  \"traits\": \"Criminal. Hunter.\",\n  \"willpowerIcons\": 2,\n  \"intellectIcons\"\
  : 3,\n  \"combatIcons\": 5,\n  \"agilityIcons\": 2,\n  \"cycle\": \"The Dream-Eaters\"\
  \n}"
GUID: 53a412
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Tony Morgan
SidewaysCard: true
Snap: true
Sticky: true
Tags:
- Investigator
- PlayerCard
Tooltip: true
Transform:
  posX: 18.45
  posY: 2.13
  posZ: -73.09
  rotX: 0
  rotY: 180
  rotZ: 0
  scaleX: 1.15
  scaleY: 1
  scaleZ: 1.15
Value: 0
XmlUI: ''
